Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 16:55:27 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div>Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">Can you please manually arrange to pick the shoes up? I don't really get time to go to a centrepoint store. </div>
<div dir="auto"><br></div>
<div dir="auto">It would really helpful to arrange a pickup.</div>
<div dir="auto">And I don't want to exchange, I want a refund, the fitting isn't nice, not sizing issue, I believe all the same model would have same sizing specs which will not be of any use to me.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Moumita <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 25 Apr, 2021, 6:32 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Moumita,<br><br>Thank you for your response.</div>
<div><br></div>
<div dir="ltr">We request you to kindly visit the nearby Centrepoint store and ask them that you like to have an exchange for the pair of shoes due to sizing issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">As we see here it is updated as delivered completely in our system.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437306